td[valign=bottom] a[href*="//"]:before{content:"";background:url(link.png) center left no-repeat;padding-right:13px}
a:link{color:#000;text-decoration:underline}
a:active{color:#000;text-decoration:underline}
a:visited{color:#000;text-decoration:underline}
a:hover{color:#000;text-decoration:none}
a:hover img.t,a:hover img.t0,a:hover img.t1,a:hover img.t2{border:4px solid #666633}
a:hover img.u{border:4px solid #666633}
td.i a:link{color:#000066;text-decoration:none;font-style:italic}
td.i a:active{color:#000066;text-decoration:none;font-style:italic}
td.i a:visited{color:#000066;text-decoration:none;font-style:italic}
td.i a:hover{color:red;text-decoration:none;font-style:italic}
td.ii a:link{color:#000066;text-decoration:none;font-style:italic}
td.ii a:active{color:#000066;text-decoration:none;font-style:italic}
td.ii a:visited{color:#000066;text-decoration:none;font-style:italic}
td.ii a:hover{color:red;text-decoration:none;font-style:italic}
a.genfooter:link{text-decoration:none}
a.genfooter:visited{text-decoration:none}
a.genfooter:hover{text-decoration:none;color:red}
a.l:link{color:#000;text-decoration:none;font-weight:bold}
a.l:active{color:#000;text-decoration:none;font-weight:bold}
a.l:visited{color:#000;text-decoration:none;font-weight:bold}
a.l:hover{color:red;text-decoration:none;font-weight:bold}
a.o:link{color:#000066;text-decoration:none;font-weight:bold}
a.o:active{color:#000066;text-decoration:none;font-weight:bold}
a.o:visited{color:#000066;text-decoration:none;font-weight:bold}
a.o:hover{color:red;text-decoration:none;font-weight:bold}
a.f:link{color:#4444ff;text-decoration:underline;font:italic 8pt arial;margin-left:5px}
a.f:active{color:#4444ff;text-decoration:underline;font:italic 8pt arial;margin-left:5px}
a.f:visited{color:#4444ff;text-decoration:underline;font:italic 8pt arial;margin-left:5px}
a.f:hover{color:#4444ff;text-decoration:none;font:italic 8pt arial;margin-left:5px}
a.r:link{margin:-10em;padding:10em;display:block;text-decoration:none}
a.r:visited{margin:-10em;padding:10em;display:block;text-decoration:none}
a.r:hover{margin:-10em;padding:10em;display:block;text-decoration:none;color:red}

body{background-color:#9a996a}

button{border:1px solid #282818;cursor:pointer;background:#9a996a;width:80px}
button:hover{border:1px solid #990000}

div.cB{position:absolute}
div.cE{position:absolute;background-image:linear-gradient(to right,#9999ff,#ddddff);background-color:#aaaaee;font:8pt arial;text-align:right;direction:rtl}
div.cF{position:absolute;left:350px;width:50px;font:700 8pt arial;text-align:center}
div.cG{position:absolute;left:400px;background-image:linear-gradient(to right,#ddddff,#9999ff);background-color:#ccccff;font:8pt arial}
div.dmap ul{width:95%;overflow:hidden;margin:0 auto}
div.dmap ul li{font:9pt arial;float:left;display:inline}
div.dmap li a{text-decoration:none}
div.dmap li a:link{text-decoration:none}
div.dmap li a:visited{text-decoration:none}
div.dmap li a:hover{text-decoration:none;color:red}
div.e{width:750px;margin:15px 0;overflow-x:scroll}
div.s{font:8pt arial;color:#000}
div.stat{overflow:auto;height:617px;width:748px;border:1px solid #000}
div.u{z-index:100;left:-200px;visibility:hidden;position:absolute}
div.v{text-align:right;margin-top:5px}
div.w{width:100%;height:30px;background:#9a996a;text-align:right;padding-top:5px}
div.z{display:inline-block;*display:inline;zoom:1;vertical-align:top}

h1{font:700 16pt verdana;color:#6a663a;text-align:right;margin-top:5px;margin-bottom:0}
h2{font:10pt "Trebuchet MS",verdana,Helvetica,sans-serif;color:#000;text-align:justify}
h2 li{list-style-image:url(icon_sb.gif)}
h3{font:9pt arial;color:#000;text-align:center;margin:0}
h3 a{width:100%}
h3 a:link{color:#000}
h3 a:visited{color:#000}
h3 a:hover{color:#000;text-decoration:none}
h4,h4.full{font:8pt verdana;color:#000;margin:0;margin-top:8px;text-align:left}
h4.full2{font:10pt verdana;color:#000;margin:0;margin-top:6px}
h4 li{float:left;width:310px;list-style-type:none;margin-bottom:3px;background:url(dotblack.png) left center no-repeat;padding-left:15px;text-align:left}
h4 li a{text-decoration:none}
h4 li a:link{text-decoration:none}
h4 li a:visited{text-decoration:none}
h4 li a:hover{text-decoration:none;color:red}
h4.full li{width:100%;list-style-type:none;margin-bottom:3px;background:url(dotblack.png) left center no-repeat;padding-left:15px;text-align:left}
h4.full li a{text-decoration:none}
h4.full li a:link{text-decoration:none}
h4.full li a:visited{text-decoration:none}
h4.full li a:hover{text-decoration:none;color:red}
h4.full2 li{width:100%;list-style-type:none;margin-bottom:2px;background:url(dotblack.png) left center no-repeat;padding-left:20px;text-align:left}
h4.full2 li a{text-decoration:none}
h4.full2 li a:link{text-decoration:none}
h4.full2 li a:visited{text-decoration:none}
h4.full2 li a:hover{text-decoration:none;color:red}
h4.full2 li.d{background:url(dotyellow.png) left center no-repeat;padding-left:20px}
h5{font:14pt "Trebuchet MS",verdana,Helvetica,sans-serif;color:#000;text-align:left;margin:0}
h6{font:700 10pt verdana;color:#000;margin:0;text-align:left}

hr.thr{width:580px;background-color:#000;color:#000;border:0;height:1px;margin-bottom:20px}
hr.txt{width:580px;background-color:#000;color:#000;border:0;height:1px;margin-top:5px}

html{overflow-y:scroll}

img{border:0}
img.a{border:1px solid #666;height:112px;margin:5px}
img.b{border:1px solid #ffff00;height:112px;margin-left:20px}
img.c{border:1px solid #000;margin:5px;margin-left:10px}
img.d{border:1px solid #0000ff;width:150px;height:55px;margin-left:20px}
img.e{border:1px solid #00ff00;height:112px;margin-left:20px}
img.f{border:1px solid #0000ff;height:112px;margin-left:20px}
img.g{border:1px solid #666;width:150px;height:55px;margin-left:20px}
img.h{border:1px solid #00ff00;width:150px;height:55px;margin-left:20px}
img.i{margin:10 10 0 10}
img.k{border:1px solid #000;margin:5px;height:130px;width:130px}
img.m{height:100px}
img.p{margin-left:1px;vertical-align:bottom}
img.q{margin-left:1px;vertical-align:middle}
img.r{cursor:pointer}
img.r:hover{filter:hue-rotate(120deg);-webkit-filter:hue-rotate(120deg)}
img.t{border:4px solid #9a996a;margin-left:10px;margin-top:5px}
img.t0{border:4px solid #00dd00;margin-left:10px;margin-top:5px}
img.t1{border:4px solid #dddd00;margin-left:10px;margin-top:5px}
img.t2{border:4px solid #dd0000;margin-left:10px;margin-top:5px}
img.t3{border:4px solid #dd00dd;margin-left:10px;margin-top:5px}
img.u{border:4px solid #cccc99;margin-left:10px;margin-top:5px;padding:20px}
img.v{border:1px solid #666;margin-left:10px;margin-right:10px}
img.w{filter:xray()}
img.y{margin-left:15px}
img.z{margin-right:10px}

input.normal,input.ltf{border:1px solid #282818;width:200px;cursor:text;padding:2px;background:#cccc99}
input.normal:hover,input.ltf:hover{border:1px solid #990000}
input.mk{border:1px solid #282818;width:26px;margin:1px;background:#cccc99;cursor:pointer}
input.mk:hover{border:1px solid #990000;color:#990000}
input[type=checkbox]{position:relative;vertical-align:middle;margin-top:0}
input[type=radio]{position:relative;vertical-align:bottom}

label{position:relative;vertical-align:middle;display:inline-block;font:8pt arial}

li.h{list-style-type:none;background:url(dotgrey.png) left center no-repeat;padding-left:13px}
li.k{list-style-type:none;background:url(dotgreen.png) left center no-repeat;padding-left:13px}

object{width:100%;height:100%;pointer-events:none}

p{font:8pt courier;color:#000}
p.q{font:italic 100 9pt arial;color:#000;margin:0;text-align:left}
p.r{font:8pt arial;text-align:right;padding:8px}
p.s{font:italic 700 9pt arial;color:#000;cursor:text;margin-bottom:0}
p.t{font:700 8pt arial;color:#ffff99;cursor:text;letter-spacing:1pt}
p.u{font:11pt "Trebuchet MS",verdana,Helvetica,sans-serif;color:#000;text-align:justify;margin:0}
p.v{font:8pt verdana;color:#000;text-align:right;margin-top:4px}
p.w{font:italic 9pt arial;color:#000;margin:0;text-align:left}
p.z{font:italic 8pt arial;color:#000;margin:0}

span.a{color:#ffff00}
span.b{font:8pt verdana;background-color:#9a996a}
span.g{color:#4444ff}
span.n{color:red}
span.o{color:#888}
span.recent{display:block;height:1px;width:100%;background:#ff0000;line-height:1px;font-size:1px;margin:5px 0;padding:0;border:0}
span.t{cursor:help;border-bottom:1px dashed #000}
span.t0{color:#00dd00;font-size:12px}
span.t1{color:#dddd00;font-size:12px}
span.t2{color:#dd0000;font-size:12px}
span.t3{color:#dd00dd;font-size:12px}
span.v{display:block;width:320px;margin:4 0 6 10;text-align:center;line-height:12px}
span.w{font:11pt Times;color:#000;text-align:justify;margin-left:20px}
span.z{display:block;width:138px;margin:4 0 6 10;text-align:center;line-height:12px}

table.a{width:100%;background-color:#9a996a;margin-bottom:15px}
table.bd{background-color:#cccc99;border:1px solid #9a996a;margin:5px}
table.c{border:0;margin:7px}
table.d{margin:0;border:0;margin:7px}
table.e{border:0;font:9pt arial;text-align:center}
table.e td{background-color:#aaaa99;padding:2px 5px}
table.e td.u{background-color:#9a996a;font:700 10pt arial;text-align:left}
table.e img{width:100px;padding-top:4px}
table.n{border:0;width:730px;margin:20px 10px}
table.ot{border:0;margin:0;width:750px}
table.ot tr:nth-child(even){background-color:#bbbb99}
table.ot tr:nth-child(odd){background-color:#aaaa99}
table.ot tbody tr:hover{background-color:lightgrey}
table.ot tbody td{font:9pt arial}
table.ot th{background-color:#9a996a;font:500 11pt verdana;padding:3px;height:30px}
table.kt{border:0;margin:0;margin-bottom:10px;width:750px}
table.kt tr:nth-child(even){background-color:#bbbb99}
table.kt tr:nth-child(odd){background-color:#aaaa99}
table.kt tbody tr:hover{background-color:lightgrey}
table.kt tbody td{font:8pt arial}
table.kt th{background-color:#9a996a;font:500 9pt verdana;padding:3px;height:30px}
table.q{border:1px solid #000;width:750px;margin:0}
table.r{border-collapse:collapse;zoom:1;filter:alpha(opacity=40);opacity:0.4}
table.hovered{border-collapse:collapse;zoom:1;filter:alpha(opacity=100);opacity:1}
table.t{border:1px solid #000;width:730px;margin:20px 10px 5px 10px}
table.u{border:0;width:700px;margin:5px}

td.a{background:url(titel.jpg);height:115px;vertical-align:bottom;padding:2px}
td.b{background-color:#9a996a;vertical-align:top}
td.c{width:10%;border:1px solid #666}
td.d{width:50%;border-left:1px solid #ff0000;padding-left:6px}
td.e{width:10%;border:1px solid #666}
td.e h3{color:#fff}
td.f{width:10%}
td.g{font:700 9pt arial;color:#6a663a;height:20px}
td.gg{font:700 9pt arial;height:20px;background:#9a996a}
td.h{font:8pt arial;color:#000;line-height:13pt}
td.hh{font:10pt arial;color:#000;line-height:13pt}
td.i{font:italic 8pt arial;color:#000066;line-height:13pt}
td.ii{font:italic 10pt arial;color:#000066;line-height:13pt}
td.k,td.n{font:italic 700 9pt arial narrow;color:#000;height:20px}
td.k1{font:italic 700 9pt arial narrow;color:#000;height:20px}
td.k2{font:italic 700 9pt arial narrow;color:#0000ff;height:20px}
td.k3{font:italic 700 9pt arial narrow;color:#009900;height:20px}
td.k4{font:italic 700 9pt arial narrow;color:#ff00ff;height:20px}
td.l{background-color:#151505;padding:8px;text-align:center}
td.m{text-align:center;margin:0;font:9pt arial;color:#000}
td.n{width:40px;text-align:center}
td.o{font:8pt arial;color:#000}
td.l0{background:url(eckl.gif) left top no-repeat;overflow:hidden;border:1px solid #9a996a;background-color:#cccc99;width:90px;height:32px;font:8pt arial;display:table-cell;text-align:center}
td.l1{background:url(eckl.gif) left top no-repeat;overflow:hidden;border:1px solid #9a996a;background-color:#d6cc99;width:90px;height:32px;font:8pt arial;display:table-cell;text-align:center}
td.l2{background:url(eckl.gif) left top no-repeat;overflow:hidden;border:1px solid #9a996a;background-color:#ccd699;width:90px;height:32px;font:8pt arial;display:table-cell;text-align:center}
td.l3{background:url(eckl.gif) left top no-repeat;overflow:hidden;border:1px solid #9a996a;background-color:#ccccad;width:90px;height:32px;font:8pt arial;display:table-cell;text-align:center}
td.r0{background:url(eckr.gif) right top no-repeat;overflow:hidden;border:1px solid #9a996a;background-color:#cccc99;width:90px;height:32px;font:8pt arial;display:table-cell;text-align:center}
td.r1{background:url(eckr.gif) right top no-repeat;overflow:hidden;border:1px solid #9a996a;background-color:#d6cc99;width:90px;height:32px;font:8pt arial;display:table-cell;text-align:center}
td.r2{background:url(eckr.gif) right top no-repeat;overflow:hidden;border:1px solid #9a996a;background-color:#ccd699;width:90px;height:32px;font:8pt arial;display:table-cell;text-align:center}
td.r3{background:url(eckr.gif) right top no-repeat;overflow:hidden;border:1px solid #9a996a;background-color:#ccccad;width:90px;height:32px;font:8pt arial;display:table-cell;text-align:center}
td.t1{background-color:#9a996a;font:14pt arial;text-align:center}
td.t2{font:10pt arial;text-align:center}
td.t3{font:500 10pt verdana;text-align:right}
td.t4,th{background-color:#9a996a;font:500 12pt verdana;padding:3px}
td.t5{background-color:#9a996a;font:10pt arial;padding:3px;text-align:right}

video{border:4px solid #9a996a;margin:5 15 0 15;cursor:auto}
video:hover{border:4px solid #666633}

.aca{position:relative;height:16px;padding:2px;border-bottom:1px solid #000;margin-bottom:5px;width:744px;font:700 italic 10pt arial;color:#000;text-align:left}
.acb{position:absolute;cursor:pointer}
.acb:hover{color:red}
.acc{position:relative;height:16px;cursor:pointer;padding:2px;margin-bottom:5px;width:744px;font:10pt arial;color:#000;text-align:left;transition:0.4s}
.active{background-color:#8a885a}
.acc:hover{background-color:#ba996a}
.acc:after{content:'\25bc';color:#000;font-weight:bold;float:right;margin-left:5px}
.active:after{content:'\25b2'}
.acd{position:relative;height:32px;padding:2px;margin-bottom:5px;width:744px;font:10pt arial;color:#666;text-align:left}
.acd:hover{background-color:#ba996a}
.ace{position:relative;height:16px;padding:2px;margin-bottom:5px;width:744px;font:10pt arial;color:#000;text-align:left;transition:0.4s}
.ace:hover{background-color:#ba996a}
.acf{position:absolute}
.footer-table{border-top:1px solid #000;border-bottom:1px solid #000;width:100%;height:25px;margin-top:15px;color:#000}
.genfooter{font:11px Arial,Helvetica,sans-serif;color:#000;text-transform:uppercase}
.panel{font:italic 10pt arial;color:#000;max-height:0;overflow:hidden;transition:max-height 0.2s ease-out}
.prgc{position:fixed;top:0;left:0;width:100%;height:4px;background:#cccc99;z-index:999}
.prg{height:4px;background:#686848;width:0;transition:width 0.5s}
.row1,td.e{background:#757565}
.row2,td.f{background:#9a996a}
.row3,td.c{background:#484838}

.fn{font:700 10pt verdana;color:red;cursor:help;position:relative;top:-3px;margin-left:4px;margin-right:4px}
.ft{font:100 8pt arial,helvetica;display:none;color:red;margin-right:4px;margin-left:4px}
.hover{background-color:#e1e0d7}
.searchword{color:#222;background-color:#ff6;border:1px dotted #ff6}
.searchword0{color:#222;background-color:#ff6;border:1px dotted #ff6}
.searchword1{color:#222;background-color:#a0ffff;border:1px dotted #0affff}
.searchword2{color:#222;background-color:#9f9;border:1px dotted #9f9}
.searchword3{color:#222;background-color:#f99;border:1px dotted #f99}
.searchword4{color:#222;background-color:#f6f;border:1px dotted #f6f}
.searchword5{color:#fff;background-color:#800;border:1px dotted #800}
.searchword6{color:#fff;background-color:#0a0;border:1px dotted #0a0}
.searchword7{color:#fff;background-color:#886800;border:1px dotted #886800}
.searchword8{color:#fff;background-color:#004699;border:1px dotted #004699}
.searchword9{color:#fff;background-color:#909;border:1px dotted #909}

#d3c{border-top:1px solid #666;margin-top:10px}
#d3m{border-top:1px solid #666;margin-top:20px;padding-top:10px}
#dvk{cursor:pointer;background-image:url(geo/npf.gif),url(geo/sns.gif);background-position:5px 5px,right bottom;background-repeat:no-repeat;overflow:hidden;border:1px solid #000;padding:2px;margin:0;background-color:#cccc99;position:fixed;_position:absolute;width:743px;_width:750px;left:50%;margin-left:-375px;bottom:5px;_top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight-7);z-index:500}
#dvl{margin:0px;text-align:center;position:fixed;_position:absolute;left:50%;margin-left:-474px;top:8px;_top:expression(((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+15+'px')}
#dvr{margin:0px;text-align:center;position:fixed;_position:absolute;left:50%;margin-left:382px;top:8px;_top:expression(((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+15+'px')}
#dvs{margin:0px;text-align:center;background-color: rgb(154,153,106);background-color: rgba(154,153,106,.6);background-color: transparent2;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#999a996a,endColorstr=#999a996a);zoom:1;position:fixed;_position:absolute;width:800px;left:50%;margin-left:-400px;bottom:5px;_top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight-7);z-index:399}
#dvt{cursor:pointer;display:none;border:1px solid #000;padding:2px;margin:0;background-color:#cccc99;position:fixed;_position:absolute;width:743px;_width:750px;left:50%;margin-left:-375px;bottom:5px;_top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight-7);z-index:400}
#dvt hr{width:700px;border:0;background-color:#000;color:#000;clear:both;height:1px;margin:2px;_margin:-5px;display:block}
#dvt ul{width:100%;overflow:hidden;margin:0px auto}
#dvt ul li{font:8pt arial;float:left;display:inline}
#fld {font:9pt arial}
#fzg {font:9pt arial}
#fld input {vertical-align:bottom;position:relative;top:2}
#fzg input {vertical-align:bottom;position:relative;top:2}
#single li{width:100%}
#double li{width:50%}
#triple li{width:33%}
#quad li{width:25%}
#fe{z-index:500;visibility:hidden;position:absolute;border:1px solid #aaa;background-color:#000;width:50px;height:50px;left:10px;top:10px}
#fkdiv{border:4px solid #666;overflow-x:scroll;width:720px;padding:0;margin-top:10px}
#fkdiv table{border:0;background:url(fkbg.jpg) repeat-x;padding-top:5px}
#lightbox{background-color:#eee;padding:0;border:1px solid #000}
#lightboxCaption{font:100 11pt arial;color:#aaa;background-color:#000;text-align:center;border:1px solid #000;border-bottom:10px solid #000}
#lightboxIndicator{border:1px solid #fff}
#lightboxOverallView,#overlay{background-image:url(overlay.png)}
#mv{position:fixed;top:170px;left:71%;z-index:600;text-align:center;background-color:#9a996a}
#mvh{height:20px;cursor:move;z-index:601;background:url(mov.gif);background-color:#9a996a}
#pp{font:700 8pt verdana;display:block;background-color:#9a996a;width:100%;height:15px;margin-bottom:2px}
#search{margin-top:5px;margin-bottom:0}
#shadow{z-index:499;visibility:hidden;position:absolute;height:200px;width:300px;left:55px;top:55px;border:0px;background-color:#000;opacity:80;opacity:0.80;filter:alpha(opacity=80);-moz-opacity:.8}
#tea{background-color:#9a996a;vertical-align:top}
#tea:hover{background-color:#adac77}

* html #lightboxOverallView,* html #overlay{background-color:#000;background-image:url(blank.gif);filter:Alpha(opacity=80)}

@media print{#dvl,#dvr,#dvs,table.c tr:first-child a,table.c tr:first-child div,table.c tr:first-child input{display:none}}

.idd{width:245px;height:107px;line-height:107px;text-align:left;vertical-align:middle;position:relative;background:#cccc99;overflow:hidden;font:10pt arial;border-bottom:2px solid #9a996a}
.idd:hover{overflow:visible}
.idd:after{content:'\25bc';position:absolute;top:50%;right:5px;transform:translate(0,-50%)}
.idd:hover:after{content:''}
.idd:hover .op1{background:#cccc99;border:1px solid #000;position:absolute;top:-1px;left:-1px;width:100%;height:450px;overflow-y:scroll}
.idd:hover .op1 .op2{overflow:hidden}
.idd:hover .op1 .op2 label{display:inline-block}
.op1 .op2{overflow:hidden}
.op1 .op2 img{width:90px;height:90px;vertical-align:middle;cursor:pointer}
.op1 .op2 label{display:none;cursor:pointer}
.op1 .op2 input{width:0;height:0;margin:0;padding:0;overflow:hidden;float:left;display:inline-block;position:absolute;left:-10000px}
.op1 .op2 input:checked + label{display:block;width:100%}

.tl{list-style:none}
.tl li{overflow:hidden;margin:0;position:relative}
.tl p{font:10pt arial}
.tld{width:90px;float:left;text-align:right;padding-right:22px;margin-top:14px}
.tlc{width:75%;float:left;border-left:2px solid #9a996a;padding-left:20px}
.tlc:before{content:'';width:8px;height:8px;position:absolute;left:107px;top:16px;background:#cccc99;border:2px solid #9a996a;border-radius:6px}